.home {
  display: flex;

  .left {
    padding: 0 5rem 0 24rem;
    min-width: 59rem;
    flex-grow: 1;
  }

  .right {
    padding: 6rem 14rem 4rem 5rem;
  }

  .profile {
    display: flex;
  }

  .profile-info {
    margin: 1rem 0 0 2rem;
    cursor: pointer;
  }

  .profile-name {
    color: $color-primary;
    font-size: 1.8rem;
    font-weight: bold;
  }

  .profile-thumbnail {
    width: 8.5rem;
    height: 8.5rem;
    padding: 0.4rem;
    border-radius: 50%;
    border: 0.2rem solid transparent;
    cursor: pointer;

    &.with-story {
      border-color: $color-primary;
      cursor: pointer;
    }

    &.viewed {
      border-color: $color-grey-lines;
    }

    img {
      width: 100%;
      height: 100%;
      border-radius: 50%;
      object-fit: cover;
    }
  }

  .posts {
    margin-top: 4rem;
  }

  .view-all-comments {
    display: inline-block;
    color: $color-grey;
    cursor: pointer;
    margin-bottom: 2rem;
  }
}
